[lvs-users] ipvsman documentation?

Graeme Fowler graeme at graemef.net
Sun Mar 1 22:07:35 GMT 2009


On Sun, 2009-03-01 at 13:59 -0800, John Du wrote:
> OK. I'll try keepalived.

Do
Not
Use
1.1.16

Alexandre rather rushed the release, and it is significantly broken. If
you want to use keepalived, please use 1.1.15 instead.

For the first time in a very long time [1] I would suggest using
Heartbeat+Ldirectord, for the simple reason that they're very likely
included as part of your distribution. If they're not, you can grab them
from CentOS instead.

Graeme

[1] Sorry, Alexandre :(





More information about the lvs-users mailing list